:root{--main-orange:#eaa027;}
.in-index .custom-footer__banner157 {
  display: block;
z-index: 9;
}

.custom-footer__banner157{
display:none;
width:100%;
}

.flags.flags-default{
z-index:9;
}
.container.footer-links-icons {
  display: flex;
  justify-content: center;
}
#adFormImage{display:none;}
@media(max-width:767px){
    .flag {
    font-size: 9px;
}

.flag.flag-new{
line-height:13px;
}
}
.auto-style1{color:#eaa027 !important;}
.radio-wrapper .for-free, .payment-shipping-price {
    color: #000;
}
.link-icon.watchdog::before {
    content: '' !important;
    background-image: url(https://www.littleangel.cz/user/documents/upload/sablona_nemazat/dog.svg);
    width: 16px;
    height: 16px;
    background-size: cover;
    position: relative;
    display: inline-block !important;

}
a.link-icon.watchdog {

    color: #eaa027;
    display: flex !important;
font-size: 16px;

    align-items: center;
}
a.link-icon:hover {
    color: #d7a045;
}
.navic .claim {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin: 20px;
}
.navic .claim>p {
    width: 80%;
}
.navic .claim>img {
    width: 20%;
}
.type-detail .stars-wrapper{display:none;}
.slick-prev::before,.slick-next::before{display:flex;align-items:center;color:#eaa027  ;}
.link-icon.tabulka-vel{color:#eaa027;}
.link-icon.tabulka-vel:before{content:'\e917'; font-family:shoptet;}
.search-whisperer-products a:hover,.search-whisperer-products .link-like:hover,.search-whisperer-products a:focus,.search-whisperer-products .link-like:focus{color:#888;}
.p-info span:not(.p-availability), .search-whisperer-products .price {
    color: black;
}
.ordering-process .msgbox-down{display:none}
.msgbox-down{position:fixed; bottom:23px; right:10px;}
.msgbox-down a{
background: #535353 !important;
padding: 10px;
font-size: 17px;
border-radius: 8px;
color: #fff !important;
border:1px solid transparent;
}
.msgbox-down a:hover{
background: #fff !important;
padding: 10px;
font-size: 17px;
border-radius: 8px;
color: #535353 !important;
border:1px solid #535353;
}
.souhlasy {
    padding: 20px;
    background: #e0e0e0;
}

@media(max-width:600px){
.body-banners {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 19px 0;
    flex-wrap: wrap;
}
.body-banners .banner-wrapper {
    float: left;
    width: 50%;
    margin-bottom: 3px;
}
}
.btn.inline-block {
    color: #fff;
}
a, .link-like {
    color: #eaa027;
}
a:hover, .link-like:hover {
    color: #808080;
}
@media(max-width:767px){
.next-to-carousel-banners {
    display: flex !important;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    position: relative;
   padding:0;
    flex-wrap: wrap;
}
.ddFriday{display:flex;flex-wrap:wrap;}
.ddFriday .banners{width:50%; padding:5px;}
}

.ddProdukty{display:none;}
.prod img {
    max-width: 50px;
}

#colorbox .ddProdukty{margin:40px;max-width:100%;display:block; width:800px;}
.prod {
    display: flex;
    flex-direction: row;

    flex-wrap: wrap;

}
.prod .btn, a.btn {
    display: inline-block;
    padding: 10px;
    border-style: solid;
    border-width: 1px;
    border-radius: 0;
    font-size: 10px;
    font-weight: 400;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: normal;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    margin-left: 10px;
}
.prod h1 {
    font-size: 20px;
white-space:nowrap;
}
@media(max-width:767px){
.prod h1 {
    white-space: normal;
}

#header {
    height: 80px;
}
#header .site-name a {
    display: block;
    margin-top: 10px;
}

#colorbox .ddProdukty{width:100%; margin:0; padding:10px;}
}

#order-billing-methods .radio-wrapper.active {
    background-color: #eaa027;}
    .radio-wrapper input[type="checkbox"]:checked + label::after, .radio-wrapper input[type="radio"]:checked+label::after {
    border-color: #000;
    background-color: #fff;
}
input[type="checkbox"]:checked + label::after, input[type="radio"]:checked + label::after {

    border-color: #fff;
    background-color: green;
    content: "X";
    width: 20px;
    height: 20px;
    color: #000;
    padding-left: 5px;
    margin-left: -8px;
}
.navigation-buttons > a[data-target="cart"] i {
    color: var(--color-secondary);
    border: 1px solid #888;
}
@media(min-width:768px){
.products-block > div .p > a img {
    max-width: 90%;
    padding: 10px 0;
    margin-top: 10px;
}
}

#manufacturer-filter{
display:none;
}
.shoproku {
    position: fixed;
    top: 380px;
    display:none !important;
}
.footer-newsletter{display:none !important;}
.see-all {
    color: #eaa027;
    text-decoration: underline;
}
.filters-unveil-button-wrapper a {
color: #fff !important;
font-size: 14px !important;
}
.advancedOrder__buttons>a{font-size: 14px; display: flex;align-items: center;}
.continue-shopping,.next-step-back {color:#fff;}
a.btn.btn-lg.next-step-back {
    color: #fff;
}
button[data-testid="backToShop"]{color:#fff !important;}
.pagination__link.pagination__link--first,.pagination__link.pagination__link--last{color:#000 !important;}
.basic-description a,.basic-description a>span{color:#eaa027 !important;}
.site-msg.information {
    bottom: 0;
background-color:var(--main-orange);
    left: 0;
    max-width: 100%;
    opacity: 1;
    position: relative;
    z-index: 10;
    width: 100%;
    box-shadow: none;
    text-align: center;

}
.site-msg.information .text,.site-msg.information .close:before{
color:white !important;
}
.shoproku-sticky-widget{position:absolute;top:100px;left:-41px;z-index:99999}.shoproku-sticky-widget:hover{-webkit-transition:left 0.3s;transition:left 0.3s;left:0;}

.flag-text { display: none; }

.filter-sections a.toggle-filters {
    font-size: 17px;
color: #fff !important;
background: #535353 !important;
border: 1px solid transparent;
    border-radius: 8px;
    padding: 10px;
    display: block;
}